.row{
    max-width: 1200px;
    margin: 0 auto;
}
.we-league_page {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.main-ttl{
/*    font-family: "adineuePRO", 'Poppins', sans-serif;*/
    font-size: 6.625em;
    text-align: center;
    padding: 130px 0 0 0;
	font-weight:bold;
}

.main-jp-ttl{
    display: block;
    font-size: 14px;
    font-weight: 900;
    font-family: source-han-sans-japanese, sans-serif;
}

.sub-ttl{
    text-align: center;
    font-size: 15px;
	margin: 50px auto 10px;
}

.catch .txt-box{
    max-width: 860px;
    margin: 0 auto 50px;
    line-height: 1.8;
}

.feature-navi{
	padding: 70px 0 10px;
    max-width: 800px;
    margin: 0 auto;
}

.feature-navi span{
	font-size:11px;
    font-weight: normal;
}

.feature-navi ul{
    margin: 0 auto 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.feature-navi ul li{
    width: 245px;
	margin: 10px;
}

.feature-navi ul li a{
    display: block;
    padding: 1rem;
    text-align: center;
/*    border: 1px solid #121212;*/
    transition: 0.3s;
    font-size: 14px;
    font-weight: bold;
	background: #957b4a;
    color: #fff;
}

.feature-navi ul li a:hover{
    background: #121212;
    color: #ffffff;
}
.gallery{
    overflow: hidden;
    margin: 55px auto 0;
	}
.gallery ul{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    overflow-x: auto;
    overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch;
    scroll-behavior: smooth;
	max-width:1200px;
margin: 0 auto;
}

.gallery ul li{
    width: 33.33%;
    overflow: hidden;
}
.gallery ul li img{
transition: 0.5s;
display: block;
}

.gallery ul li img:hover{
	transform: scale(1.1, 1.1);
}
.brand-ttl{
    position: relative;
    width: 100%;
    overflow: hidden;
}
.brand-ttl .brand-ttl-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    padding: 4.375rem 0;
}

.brand-ttl .brand-ttl-wrap li{
    width: 50%;
    color: #ffffff;
}

.brand-ttl .brand-ttl-wrap li:nth-child(1){
    text-align: center;
}

.brand-ttl .ttl-bk{
    background: #000000;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: -1;
}

.brand-ttl .brand-catch{
    font-size: 1.75em;
    font-weight: 500;
    margin: 0 0 30px 0;
}
.brand-ttl .brand-txt{
    font-size: 1em;
    font-weight: 500;
}

.product-wp{
    position: relative;
    margin: -40px auto 0;
    max-width: 1200px;    
}

.product-ttl{
    font-size: 1.75em;
    font-weight: 700;
}

.product-wp .product-tec{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.product-wp .product-tec:nth-child(even){
    flex-direction: row-reverse;
}

.product-wp .product-tec li:nth-child(1){
    width: 50%;
}
.product-wp .product-tec li:nth-child(2){
    width: 42%;
}
.product-txtbox{
    margin: 0 0 40px 0;
}

.product-catch{
    display: block;
    font-weight: 700;
    font-size: 1.15em;
    margin: 20px 0;
}

.lineup{
    padding:0;
}

.lineup-ttl{
    font-size: 1.75em;
    margin: 0 0 40px 0;
    font-weight: 700;
    text-align: center;
}

.lineup-list{
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.lineup-list-col3{
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.lineup-list-col4{
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}


.lineup-list li{
    max-width: 450px;
    width: 42%;
    margin: 0 0 60px 0;    
}

.lineup-list-col3 li{
    width: 30%;
    margin: 0 0 60px 0; 
}

.lineup-list-col4 li{
    width: 22%;
    margin: 0 0 60px 0; 
}

.lineup-list li:nth-last-child(-n+2){
    margin: 0 auto 100px;
}

.lineup-list li p,
.lineup-list-col3 li p,
.lineup-list-col4 li p{
    text-align: center;
}

.lineup-list li .spec,
.lineup-list-col3 li .spec,
.lineup-list-col4 li .spec{
    font-size: 1.2em;
    font-weight: 600;
}
.lineup-list li .eng-name,
.lineup-list-col3 li .eng-name,
.lineup-list-col4 li .eng-name{
    font-size: 1.75em;
/*    font-family: "adineuePRO", 'Poppins', sans-serif;*/
    margin: 20px 0;
    color: #7f7f7f;
}

.lineup-list li .jp-name,
.lineup-list-col3 li .jp-name,
.lineup-list-col4 li .jp-name{
    display: block;
    font-size: 60%;
    font-family: source-han-sans-japanese, sans-serif;
}

.lineup-list li .spike,
.lineup-list-col3 li .spike,
.lineup-list-col4 li .spike{
    font-size: 1em;
}

.lineup-list li .price,
.lineup-list-col3 li .price,
.lineup-list-col4 li .price{
    font-size: 1.2em;
    font-weight: 700;
    margin: 30px 0;
}

.lineup-list li .price span,
.lineup-list-col3 li .price span,
.lineup-list-col4 li .price span{
	font-size:12px;
	margin-left:5px;
}

.lineup-list li .cart-btn a,
.lineup-list-col3 .cart-btn a,
.lineup-list-col4 .cart-btn a{
    background: #957b4a;
    border: 1px solid #957b4a;
    display: block;
    padding: 1.2rem;
    font-size: 1.125em;
    max-width: 370px;
    margin: 0 auto;
    color: #fff;
    transition: .3s;
}

.lineup-list li .cart-btn a:hover,
.lineup-list-col3 .cart-btn a:hover,
.lineup-list-col4 .cart-btn a:hover{
    background: #111;
    color: #957b4a;
}


.lineup-list li .soldout-btn a,
.lineup-list-col3 .soldout-btn a,
.lineup-list-col4 .soldout-btn a{
    background: #fff;
    border: 1px solid #fff;
    display: block;
    padding: 1.2rem;
    font-size: 1.125em;
    max-width: 370px;
    margin: 0 auto;
    color: #957b4a;
    transition: .3s;
}

.lineup-list li .soldout-btn a:hover,
.lineup-list-col3 .soldout-btn a:hover,
.lineup-list-col4 .soldout-btn a:hover{
    background: #957b4a;
    color: #111;
}


/*---矢印---*/

.arrow {
    position: relative;
}

.arrow:before {
    width: 30px;
    transform: translate(30px, 0px);
}

.arrow:after {
    width: 10px;
    transform-origin: right center;
    transform: translate(30px, 0px) rotate(25deg);
}

.arrow:before,
.arrow:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    height: 1px;
    transition: .3s;
}

.other-btn .arrow:before,
.other-btn .arrow:after {
    background: #ffffff;
    right: 50px;
}

.other-btn .arrow:hover.arrow:before,
.other-btn .arrow:hover.arrow:after {
    background: #646464;
}

.view-all {
    background: #646464;
    padding: 50px 0;
}
.view-all .row{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.other-btn{
    max-width: 570px;
    width: 47%;
}

.other-btn a{
    border: 1px solid #fff;
    padding: 15px 0;
    text-align: center;
    display: block;
    font-size: 1.28em;
    color: #fff;
    transition: .3s;
}

.other-btn a:hover {
    background: #fff;
    border: 1px solid #646464;
    color: #646464;
}

/*---動画---*/
.movie-wrap{
    position: relative;
    max-width: 1200px;
    width: 100%;
    height: 62vh;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    background: #000;
    overflow: hidden;
    margin: 0 0 100px 0;
}

.background-movie {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.background {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    margin: auto;
    z-index: -2;
    width: calc(75vh * 1.78);
    margin: 0 auto;
    overflow: hidden;
}

#movie-player {
    min-width: 100%;
    min-height: 100vh;
    z-index: 1;
}

#sb-wrapper-inner{
    top: 20px !important;
}

/*---//動画---*/


.hd-common{
	position:fixed;
	width:100%;
	z-index:999;
	border-bottom:5px solid #957b4a;
}

.we-league_official-logo{
    position: absolute;
    top: 12px;
    left: 145px;
    width: 105px;
}

/* Jリーグページ内リンクスライダー設定 */	
.gallery-cell{
	width:100px;
	margin:8px;
	height:140px;
	font-size:10px;
	text-align:center;
	}
.gallery-cell a:link{
	text-decoration:none;
	}

.gallery-cell a:visited{
	text-decoration:none;}
	
.gallery-cell a:hover{
	text-decoration:none;}

.gallery-cell img{
	width:100%;
	}

/* 先頭に戻るボタン */
.modoru_navi {
 position: fixed;
 bottom: 10px;
 right: 10px;
 }

.modoru_navi img{
	opacity: 0.8;
	 filter: alpha(opacity=80);
	 -ms-filter: "alpha(opacity=80)";
	width:50px;
	height:50px;}

.we-league_slider{
	max-width:1000px;
	margin:0 auto;
}

.we-league_ct-ttl{
	font-size:40px;
	font-weight:bold;
	text-align:center;
	padding:60px 0 35px;
}

.we-league_ct-ttl span{
	display:block;
	font-size:13px;
}

.lineup-list-col4 li .name{
	font-size:15px;
	padding-top:20px;
}

.lineup-list-col4 li .name01{
	font-size:15px;
	padding:6px;
	color: #fff;
	background: #dd2839;
	margin: 0 auto;
	max-width: 100px;
	text-align: center;
	
}

.we-league_team-ttl{
	font-size:29px;
	border-bottom:3px solid #957b4a;
	font-weight:bold;
	padding:30px 0 15px;
	margin-bottom:35px;
}

.we-league_team-ttl span{
	font-size:13px;
	display:block;
	font-weight:normal;
	margin-top:5px;
}

/*-----------------------------------
スマホ用はここから
-------------------------------*/

@media screen and (max-width:768px) {
.hd-common{
	position:fixed;
}

    .main-ttl{
        font-size: 5em;
		padding: 100px 0 0 0; 
    }
	
	.feature-navi{
	padding: 40px 20px 0;
	}
	
	.feature-navi span{
	display:block;
	margin:0;
	padding-top:5px;
	}

	.feature-navi {
	padding: 40px 20px 0;
	}
	
/*    .feature-navi,.catch{
        padding: 0 10px;
    }*/

	.feature-navi ul{
    margin: 0 auto;
}

    .feature-navi ul li{
        width: 90%;
        margin: 0 0 10px 0;
    }
    .feature-navi ul li a{
        padding:15px .8rem;
    }

    .gallery ul {
        display: block;
        white-space: nowrap;
        padding-left: 10px;
    }

    .gallery ul li {
        display: inline-block;
        width: 70%;
        padding-right: 10px;
    }

    .gallery ul li:last-child{
        padding-left: 10px;
    }
    .lineup-list-col3{
        padding: 0 0 60px 0;
    }

    .lineup-list-col4{
        padding: 0;
    }

    .lineup-list li{
        width: 90%;
        max-width: 450px;
        margin: 0 auto 50px;
    }

    .lineup-list-col3 li{
        width: 45%;
        margin: 0 auto;
    }
    .lineup-list-col3 .cart-btn a{
        padding: .8rem;
    }

    .lineup-list-col4 li{
        width: 45%;
        margin: 0 auto 40px;
    }
    .lineup-list-col4 .cart-btn a{
        padding: .8rem;
    }

/*    .lineup-list li:nth-last-child(-n+2){
        margin: 0 auto 60px;
    }*/

    .brand-ttl .brand-ttl-wrap li{
        width: 90%;
        margin: 0 auto 30px;
    }
    
    .product-wp .product-tec li:nth-child(1),
    .product-wp .product-tec li:nth-child(2){
        width: 90%;
        max-width: 600px;
        margin: 0 auto 30px;
    }
    
    .view-all {
        padding: 50px 0 30px 0;
    }

    .other-btn{
        max-width: 570px;
        width: 90%;
        margin: 0 auto 20px;
    }

.we-league_official-logo{
	padding-top: 6px;
    width: 85px;
    position: relative;
	top:0;
	left:0;
}
.we-league_ct-ttl{
	font-size:25px;
}

.we-league_team-ttl{
	font-size:23px;
	padding:25px 0 15px;
}

.we-league_team{
	padding:0 10px;
}

.sub-ttl{
	margin: 40px auto 10px;
	line-height:1.7;
}

}

@media screen and (max-width:480px) {

    .main-ttl{
        font-size: 50px;
    }

    .main-jp-ttl{
        margin: 0;  
    }

    .feature-navi ul li a{
        padding:15px .5rem;
    }

    .brand-ttl .brand-catch{
        font-size: 1.5em;
    }

    .lineup-list li .cart-btn a{
        width: 85%;
    }

    .brand-ttl .brand-ttl-wrap{
        padding: 3rem 10px;
    }

    .lineup-list li .eng-name{
        margin: 15px 0;  
    }

    .lineup-list li .price{
        margin: 15px 0;
    }

    .view-all{
        padding: 40px 0 20px 0;
    }

    /*---動画---*/
    .movie-wrap{
        height: 222px;
    }
    .background {
        width: 100%;
    }

}

@media screen and (max-width:375px) {

/*    .sub-ttl{
        margin: 30px auto;
        font-size: 1.2em;
    }*/

     /*---動画---*/
    .movie-wrap{
        height: 200px;
    }
}

@media screen and (max-width:360px) {
    .movie-wrap{
        height: 190px;
    }
}

@media screen and (max-width:320px){


     /*---動画---*/
    .movie-wrap{
        height: 170px;
    }
} 

/*----スクロールアニメ----*/
:root {
    --animate-duration: 1s;
    --animate-delay: 1s;
    --animate-repeat: 1;
}

.wow {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-duration: var(--animate-duration);
    animation-duration: var(--animate-duration);
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInLeft {
    -webkit-animation-name: slideInLeft;
    animation-name: slideInLeft;
}

@-webkit-keyframes slideInRight {
    from {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInRight {
    from {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInRight {
    -webkit-animation-name: slideInRight;
    animation-name: slideInRight;
}

@-webkit-keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInUp {
    -webkit-animation-name: slideInUp;
    animation-name: slideInUp;
}

@-webkit-keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInDown {
    -webkit-animation-name: slideInDown;
    animation-name: slideInDown;
}

/*----//スクロールアニメ----*/